#msform .btn:disabled, #msform .btn.disabled, #msform fieldset:disabled .btn{
    font-size: 14px; background-color: #c7c7c7; color: #fff; cursor: not-allowed;
    border: 1px solid #c7c7c7; opacity: 1;
}
#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;

    /*stacking fieldsets above each other*/
    position: relative;
}

#msform fieldset {
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E;
}

/*Previous Buttons*/
#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}

/*Dropdown List Exp Date*/
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue;
}


/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    padding-left: 0;
}

#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 9%;
    float: left;
    position: relative;
}

/*Icons in the ProgressBar*/
#progressbar #your_car_step:before {
    font-family: FontAwesome;
    content: "\f023";
}

#progressbar #profile_photo_step:before {
    font-family: FontAwesome;
    content: "\f007";
}
#progressbar #mobile_number_step:before {
    font-family: FontAwesome;
    content: "\f007";
}

#progressbar #driver_license_step:before {
    font-family: FontAwesome;
    content: "\f09d";
}

#progressbar #your_goal_step:before {
    font-family: FontAwesome;
    content: "\f09d";
}
#progressbar #car_availability_step:before {
    font-family: FontAwesome;
    content: "\f09d";
}

#progressbar #car_photos_step:before {
    font-family: FontAwesome;
    content: "\f09d";
}

#progressbar #car_details_step:before {
    font-family: FontAwesome;
    content: "\f00c";
}
#progressbar #car_photos_step:before {
    font-family: FontAwesome;
    content: "\f00c";
}
#progressbar #payment_step:before {
    font-family: FontAwesome;
    content: "\f00c";
}
#progressbar #safety_and_quality_standard_step:before {
    font-family: FontAwesome;
    content: "\f00c";
}
#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
}

/*ProgressBar before any progress*/
#progressbar li:before {
    width: 5px;
    height: 5px;
    line-height: 5px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

/*ProgressBar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 10px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: -1;
}

#progressbar li:first-child:after {
    border-radius: 25px 0 0 25px;
}
#progressbar li:last-child:after {
    border-radius: 0 25px 25px 0;
}

/*Color number of the step and the connector before it*/
#progressbar li.active:before, #progressbar li.active:after {
    background: red;
}
.car-your-list .form-check-input {
    margin-top: 0!important;
    width: 1.8em!important;
    height: 1.8em!important;
    margin-right: 0.5em!important;
}
.car-your-list label {
    font-weight: 700!important;
    margin-bottom: 0.5rem;
}
.car-your-list h6, .car-your-list .h6,
.car-your-list h5, .car-your-list .h5,
.car-your-list h4, .car-your-list .h4,
.car-your-list h3, .car-your-list .h3,
.car-your-list h2, .car-your-list .h2,
.car-your-list h1, .car-your-list .h1 {
    font-weight: 700!important;
}

#msform .select2-container{
    display: block;
    width: 100%!important;
}
.select2-container{
    display: block;
}

#collapseCarPhotos .owl-nav{
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 25%;
    width: 102%;
    left: -5px;
}

.placeholder{
    cursor: inherit!important;
}

.ui-datepicker td span, .ui-datepicker td a{
    text-align: center!important;
}
